Using Resonant Filter

The Resonant Filter plug-in allows you to restrict the range of a sound using low-pass, band-pass, or high-pass filtering, and then boost and add oscillation to the resonant frequency—it's like a configurable wah-wah pedal on steroids.

You can use the resonant filter's low- and high-pass filters to create a frequency-based crossfade.

  1. Drag the Frequency slider to set the frequency at which the filter oscillates (rings).

    Depending on the setting of the Type radio buttons, frequencies below this frequency will be played (Low Pass), the frequency band will be played (Band Pass), or frequencies above this frequency will be played (High Pass).

  2. Drag the Resonance slider to set the level of the effect. The Resonance setting determines several parameters for the plug-in:

  • The amount of gain that is applied to the resonant frequency.

  • The width of the frequency range that will be boosted.

  • The duration of the ringing effect.

  • How quickly the filter cuts off.

  3. Drag the Wet/Dry slider to set the balance of the processed and unprocessed signals mixed into the output.

  4. Choose a radio button to select the type of filter you want to apply:

    Item

    Description

    Low Pass

    Frequencies below the Frequency setting will be played.

    Band Pass

    Frequencies around the Frequency setting will be played.

    High Pass

    Frequencies above the Frequency setting will be played.

  5. Click a radio button to set the rolloff of the filter:

    Item

    Description

    Second

    Applies a second-order (12 dB per octave) filter for low-pass and high-pass filters.

    Fourth

    Applies two second-order filters in series (24 dB per octave). This setting will produce higher peaks and a more pronounced effect.


Welcome

Resonant Filter Plug-In

Copyright © 2007. Sony Creative Software Inc.
All Rights Reserved
Revised April 5, 2007

Vegas, Vegas+DVD, DVD Architect, Vegas Movie Studio, Vegas Movie Studio+DVD, DVD Architect Studio, ACID, Music Studio, ACIDized, Super Duper Music Looper, Jam Trax, Sony Sound Series, Chopper, Groove Mapping, Groove Cloning, CD Architect, Sound Forge, Audio Studio, Cinescore, Acoustic Mirror, Noise Reduction, Wave 64, Wave Hammer, and XFX are trademarks or registered trademarks of Sony Creative Software Inc. or its affiliates in the United States and other countries. All other trademarks or registered trademarks are the property of their respective owners in the United States and other countries.

Sony Creative Software Inc. may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Sony Creative Software Inc., the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.